ABBYY Screenshot Reader

ABBYY Screenshot Reader je snadno použitelná aplikace umožňující vytvářet kopie obrazovky a rozpoznávat texty.

Funkce aplikace ABBYY Screenshot Reader:

  • Rozpoznávání textu kdekoli na obrazovce počítače.
  • Rozpoznávání tabulek kdekoli na obrazovce.
  • Vytváření kopií kterékoli části obrazovky.
  • Ukládání výsledků rozpoznávání do souboru, kopírování do schránky nebo odeslání do jiné aplikace.

Aplikace ABBYY Screenshot Reader má přímočaré a snadno srozumitelné rozhraní a umožňuje vytvářet kopie obrazovky a rozpoznávat je i bez odborných znalostí. Stačí otevřít okno jakékoli aplikace a vybrat oblast obrazovky počítače, kterou chcete "vyfotografovat".

Poznámka: Aplikace ABBYY Screenshot Reader je k dispozici všem uživatelům aplikace ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) a registrovaným uživatelům aplikace ABBYY FineReader 9.0 Professional Edition.

Obsah kapitoly

  • Instalace a spuštění aplikace ABBYY Screenshot Reader
  • Aktivace a registrace aplikace ABBYY Screenshot Reader
  • Panel nástrojů aplikace ABBYY Screenshot Reader
  • Rozpoznávání snímků obrazovky
  • Další možnosti


Instalace a spuštění aplikace ABBYY Screenshot Reader

Instalace aplikace ABBYY Screenshot Reader

Ve výchozí konfiguraci je aplikace ABBYY Screenshot Reader nainstalována do počítače společně s aplikací ABBYY FineReader 9.0.

Pokud aplikace ABBYY Screenshot Reader nebude nainstalována na vašem počítači, pokud vyberete, že tuto součást nechcete instalovat během uživatelské instalace aplikace ABBYY FineReader 9.0.

Instalace aplikace ABBYY Screenshot Reader:
  1. Na panelu úloh klepněte na nabídku Start a vyberte položky Nastavení>Ovládací panely.
  2. Poklepejte na ikonu Přidat nebo odebrat programy.
  3. V seznamu aktuálně instalovaných programů vyberte aplikaci ABBYY FineReader 9.0 a klepněte na tlačítko Změnit.
  4. V zobrazeném dialogovém okně vyberte možnost Změnit a klepněte na tlačítko Další.
  5. V dialogovém okně Uživatelská instalace vyberte aplikaci ABBYY Screenshot Reader a klepněte na tlačítko Další.
  6. Postupujte podle pokynů instalačního programu.

Spuštění aplikace ABBYY Screenshot Reader

Chcete-li spustit aplikaci ABBYY Screenshot Reader, přejděte do nabídky Start>Programy>ABBYY FineReader 9.0 Professional Edition (nebo ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition) a vyberte položku ABBYY Screenshot Reader.

Poznámka: Aplikace ABBYY Screenshot Reader je k dispozici všem uživatelům aplikace ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) a registrovaným uživatelům aplikace ABBYY FineReader 9.0 Professional Edition.
Podrobné informace o registraci vaší kopie aplikace ABBYY FineReader najdete v nápovědě k aplikaci ABBYY FineReader 9.0.


Instalace a spuštění aplikace ABBYY Screenshot Reader

Aktivace a registrace aplikace ABBYY Screenshot Reader

Poznámka: Aktivaci musí provést pouze uživatelé aplikace ABBYY FineReader 9.0 Professional Edition.

Chcete-li používat aplikaci ABBYY Screenshot Reader, musíte být registrovaným uživatelem aplikace ABBYY FineReader. Po zaregistrování získáte kód aplikace ABBYY Screenshot Reader. Aplikaci ABBYY Screenshot Reader můžete aktivovat zadáním tohoto kódu do dialogového okna, které se zobrazí po spuštění aplikace, a klepnutím na tlačítko OK.

Podrobné informace o registraci vaší kopie aplikace ABBYY FineReader najdete v nápovědě k aplikaci ABBYY FineReader 9.0.


Panel nástrojů aplikace ABBYY Screenshot Reader

Po spuštění aplikace ABBYY Screenshot Reader se zobrazí její panel nástrojů.

Panel nástrojů aplikace ABBYY Screenshot Reader obsahuje nástroje k rozpoznávání textu a tabulek na obrazovce počítače, vytváření kopií vybraných oblastí obrazovky a nastavení aplikace ABBYY Screenshot Reader.

  • Klepnutím na toto tlačítko aktivujete výběrový nástroj, který umožňuje vybrat oblast na obrazovce. Kolem vybrané oblasti se zobrazí rámeček a podle nastavení program buď automaticky zahájí rozpoznávání textu v této oblasti, nebo vytvoří kopii této oblasti obrazovky. Výsledek (text nebo kopie obrazovky) bude v závislosti na možnosti, kterou vyberete v rozvíracím seznamu napravo, uložen do souboru, zkopírován do schránky nebo odeslán do jiné aplikace.

    Podrobnosti najdete v části Rozpoznávání snímků obrazovky

  • V tomto rozvíracím seznamu vyberte objekt obrazovky, který má být sejmut, a cílové umístění, kam má být uložen.

  • Zobrazí dialogové okno Možnosti - ABBYY Screenshot Reader, ve kterém můžete vybrat jazyk rozpoznávání, přepnout mezi dvěma režimy zobrazení panelu nástrojů aplikace ABBYY Screenshot Reader a vybrat zvuk nebo zprávu, kterou aplikace ABBYY Screenshot Reader použije k oznámení toho, že kopie obrazovky byla zkopírována do schránky.

    Podrobnosti najdete v části Další možnosti

  • /

    Toto tlačítko umožňuje přepínat mezi dvěma režimy zobrazení panelu nástrojů aplikace ABBYY Screenshot Reader. Jestliže vyberete možnost [image], bude panel nástrojů aplikace ABBYY Screenshot Reader vždy zobrazen nad okny ostatních spuštěných aplikací.


Snímání textu a tabulek z obrazovky počítače

Rozpoznávání snímků obrazovky

Aplikace ABBYY Screenshot Reader umožňuje rozpoznávat text a tabulky na obrazovce počítače a uložit výsledky do souboru, zkopírovat je do schránky nebo odeslat do jiné aplikace.

Postup rozpoznání textu :

  1. V rozvíracím seznamu na panelu nástrojů aplikace ABBYY Screenshot Reader vyberte některou z následujících možností:
    Obraz do schránky
    Obraz do aplikace ABBYY FineReader (tuto možnost vyberte, jestliže oblast obrazovky obsahuje text i obrázky)
    Obraz do souboru
  2. Klepněte na tlačítko [image]. Kurzor myši se změní na [image].
  3. Přetažením ukazatele myši vyberte požadovanou oblast na obrazovce.

    Automaticky se spustí rozpoznávání.
    Poznámka     :
    Rozpoznávání můžete zastavit stisknutím tlačítka Zastavit nebo stisknutím klávesy Esc.

  4. Rozpoznaný text bude v závislosti na akci vybrané v rozvíracím seznamu na panelu nástrojů aplikace ABBYY Screenshot Reader uložen do souboru, zkopírován do schránky nebo odeslán do jiné aplikace. Jestliže jste vybrali možnost Text do souboru nebo Tabulka do souboru, zobrazí se dialogové okno Uložit jako. V tomto dialogovém okně zadejte název a formát souboru, do kterého má být text uložen.

Jak postupovat, pokud...

  • Pracuji s texty napsanými v několika jazycích

    Před zahájením rozpoznávání ověřte, zda je jazyk vybraný v dialogovém okně Možnosti - ABBYY Screenshot Reader stejný jako jazyk textu. Vyberte jiný jazyk rozpoznávání, pokud je to potřebné.
    Poznámka: Dialogové okno Možnosti - ABBYY Screenshot Reader můžete otevřít klepnutím na tlačítko [image].

  • Text na obrazovce je napsán v několika jazycích

    V dialogovém okně Možnosti - ABBYY Screenshot Reader vyberte v rozvíracím seznamu Jazyk rozpoznávání položku (Vybrat několik jazyků…).
    Důležité! Při použití více jazyků může dojít ke snížení kvality rozpoznávání. Nedoporučujeme používat více než dva nebo tři jazyky.

  • Požadovaný jazyk není v seznamu uveden

    V dialogovém okně Možnosti - ABBYY Screenshot Reader vyberte v rozvíracím seznamu Jazyk rozpoznávání položku (Zvolit více jazyků…).

    Jestliže požadovaný jazyk není uveden v seznamu dostupných jazyků:

    1. Je možné, že tento jazyk není aplikací ABBYY FineReader 9.0 podporován.
      Úplný seznam podporovaných jazyků najdete v části Podporované jazyky v nápovědě k aplikaci ABBYY FineReader 9.0.

    2. Tento jazyk mohl být zakázán během vlastní instalace:
      1. Na hlavním panelu systému Windows klepněte na tlačítko Start a potom vyberte položky Nastavení>Ovládací panely.
      2. V seznamu nainstalovaných programů vyberte položku ABBYY FineReader 9.0 a klepněte na tlačítko Změnit.
      3. V dialogovém okně Vlastní instalace vyberte požadovaný jazyk.
      4. Postupujte podle pokynů instalačního programu.

  • Vybraná oblast obsahuje text i obrázky

    Na liště ABBYY Screenshot Reader, vyberte položku Obraz do aplikace ABBYY FineReader. Obrázek vybrané části bude přidán do dávky ABBYY FineReader. Je-li aplikace ABBYY FineReader spuštěna, bude obrázek přidán do aktuální dávky. V opačném případě bude vytvořena nová dávka a obrázek bude přidán do této nové dávky.


Další možnosti

V dialogovém okně Možnosti - ABBYY Screenshot Reader můžete vybrat další možnosti.

Dialogové okno Možnosti - ABBYY Screenshot Reader můžete otevřít klepnutím na tlačítko [image] na panelu nástrojů aplikace ABBYY Screenshot Reader. V tomto dialogovém okně můžete:

  • Vybrat jazyk rozpoznávání podle jazyka textu ve vybrané oblasti obrazovky.
  • Zaškrtnout políčko Vždy nahoře, aby byl panel nástrojů aplikace ABBYY Screenshot Reader vždy zobrazen nad okny ostatních spuštěných aplikací.
  • Vybrat možnost Při úspěšném zkopírování provést zvukové oznámení, aby aplikace ABBYY Screenshot Reader po zkopírování dat do schránky přehrála zvuk.
  • Vybrat možnost Při úspěšném zkopírování zobrazit zprávu, aby aplikace ABBYY Screenshot Reader po zkopírování dat do schránky zobrazila upozornění.


Kontakty na pobočky a technickou podporu společnosti ABBYY

Severní a střední Amerika | Pro zákazníky v USA, Kanadě, Mexiku a zemích střední Ameriky: ABBYY USA Telefon: +1 510 226 6717 Fax: +1 510 226 6069 Adresa: 47221 Fremont Boulevard, Fremont, California 94538, USA E-mail: sales@abbyyusa.com E-mail střediska podpory: support@abbyyusa.com Webová stránka: http://www.abbyyusa.com
Západní Evropa | Pro zákazníky v zemích Beneluxu, v Dánsku, Francii, Itálii, Irsku, Německu, Norsku, Portugalsku, Rakousku, Řecku, Španělsku, Švédsku, Švýcarsku, Velké Británii a dalších zemích Západní Evropy: ABBYY Europe GmbH Telefon: +49 89 511 159 0 Fax: +49 89 511 159 59 Adresa: Elsenheimerstrasse 49, 80687 Munich, Germany E-mail: sales_eu@abbyy.com E-mail střediska podpory: support_eu@abbyy.com Webová stránka: http://www.abbyy.com
Východní Evropa a Středomoří | Pro zákazníky v Albánii, Bosně a Hercegovině, Bulharsku, Černé Hoře, České republice, Chorvatsku, Izraeli, Maďarsku, Makedonii, Moldávii, Polsku, Rumunsku, Slovensku, Srbsku, Turecku a Ukrajině: ABBYY Ukraine Telefon: +380 44 490 9999 Fax: +380 44 490 9461 Adresa: P.O. Box 23, 02002 Kiev, Ukraine E-mail: sales@abbyy.ua Telefon střediska podpory: +380 44 490 9463 E-mail střediska podpory: support@abbyy.ua Webová stránka: http://www.abbyy.ua
Japonsko | Pro zákazníky v Japonsku: ABBYY Japan: Telefon:+81-42-795-1901 Fax: +81-42-795-1901 Adresa: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com E-mail střediska podpory: support@abbyyusa.com http://www.abbyy.com
Ostatní oblasti | Pro zákazníky ze zemí neuvedených výše: ABBYY Russia Telefon: +7 495 783 3700 Fax: +7 495 783 2663 Adresa: P.O. Box 49, Moscow 129301, Russia, ABBYY Software LLC E-mail: sales@abbyy.com E-mail střediska podpory: support@abbyy.ru Webová stránka: http://www.abbyy.ru http://www.abbyy.com